Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 705134 - sci-libs/sundials-3.2.1 sci-libs/cantera-2.4.0-r2 stable request
Summary: sci-libs/sundials-3.2.1 sci-libs/cantera-2.4.0-r2 stable request
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: AMD64 Linux
: Normal normal (vote)
Assignee: Sergey Torokhov
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 715556
Blocks:
  Show dependency tree
 
Reported: 2020-01-10 23:09 UTC by Sergey Torokhov
Modified: 2020-03-31 07:06 UTC (History)
5 users (show)

See Also:
Package list:
sci-libs/btf-1.2.0 amd64 x86 sci-libs/hypre-2.18.2 amd64 x86 sci-libs/klu-1.2.1 amd64 x86 sci-libs/superlu_mt-3.1 amd64 x86 sci-libs/sundials-3.2.1 amd64 x86 sci-libs/cantera-2.4.0-r4 amd64 x86
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey Torokhov 2020-01-10 23:09:51 UTC
sci-libs/{sundials-3.2.1,cantera-2.4.0-r2}  seem may be stabilized for amd64

Reproducible: Always
Comment 1 Stabilization helper bot gentoo-dev 2020-01-11 10:00:14 UTC
An automated check of this bug failed - repoman reported dependency errors (55 lines truncated): 

> dependency.bad sci-libs/sundials/sundials-3.2.1.ebuild: DEPEND: amd64(default/linux/amd64/17.0) ['sci-libs/hypre:=', 'sci-libs/klu:=', 'sci-libs/superlu_mt:=']
> dependency.bad sci-libs/sundials/sundials-3.2.1.ebuild: RDEPEND: amd64(default/linux/amd64/17.0) ['sci-libs/hypre:=', 'sci-libs/klu:=', 'sci-libs/superlu_mt:=']
> dependency.bad sci-libs/sundials/sundials-3.2.1.ebuild: DEPEND: amd64(default/linux/amd64/17.0/desktop) ['sci-libs/hypre:=', 'sci-libs/klu:=', 'sci-libs/superlu_mt:=']
Comment 2 Stabilization helper bot gentoo-dev 2020-01-13 22:00:33 UTC
An automated check of this bug failed - repoman reported dependency errors (55 lines truncated): 

> dependency.bad sci-libs/klu/klu-1.2.1.ebuild: DEPEND: amd64(default/linux/amd64/17.0) ['>=sci-libs/btf-1.2']
> dependency.bad sci-libs/klu/klu-1.2.1.ebuild: RDEPEND: amd64(default/linux/amd64/17.0) ['>=sci-libs/btf-1.2']
> dependency.bad sci-libs/klu/klu-1.2.1.ebuild: DEPEND: amd64(default/linux/amd64/17.0/desktop) ['>=sci-libs/btf-1.2']
Comment 3 Stabilization helper bot gentoo-dev 2020-01-14 05:00:38 UTC
An automated check of this bug succeeded - the previous repoman errors are now resolved.
Comment 4 Matthias Maier gentoo-dev 2020-01-14 05:48:00 UTC
Ack from @sci
Comment 5 Matthias Maier gentoo-dev 2020-01-14 05:49:58 UTC
Also CC'ing x86
Comment 6 Agostino Sarubbo gentoo-dev 2020-01-14 14:56:13 UTC
amd64 stable
Comment 7 Stabilization helper bot gentoo-dev 2020-02-13 09:03:51 UTC
An automated check of this bug failed - the following atom is unknown:

sci-libs/cantera-2.4.0-r2

Please verify the atom list.
Comment 8 Stabilization helper bot gentoo-dev 2020-02-13 10:01:53 UTC
An automated check of this bug succeeded - the previous repoman errors are now resolved.
Comment 9 Stabilization helper bot gentoo-dev 2020-03-28 23:00:25 UTC
An automated check of this bug failed - the following atom is unknown:

sci-libs/cantera-2.4.0-r3

Please verify the atom list.